package com.tzld.piaoquan.growth.common.common.base;

import com.alibaba.fastjson.JSONObject;

public class LogDetailInfo {

    private String logUploadType;

    private JSONObject params;

    public String getLogUploadType() {
        return logUploadType;
    }

    public void setLogUploadType(String logUploadType) {
        this.logUploadType = logUploadType;
    }

    public JSONObject getParams() {
        return params;
    }

    public void setParams(JSONObject params) {
        this.params = params;
    }
}
